@charset "UTF-8";
/* CSS Document */

/*公用样式表  头部，底部，分页，字体，字号*/
/*media的判断可以根据需要自定义新增或修改，基础的基本上够用了*/


#w_grid-1596790328540 h6 a:hover span{ color:#fff !important;  }



/*小屏开始*/
@media only screen and (max-width: 768px) {

  #w_common_text-1597021374430 p span,
  #w_common_text-1597020919702 p span,
  #w_common_text-1597021362895 p span,
  #w_common_text-1597021367670 p span,
  #w_common_text-1597021371180 p span{font-size: 16px !important;}
  
  #w_common_text-1599619728155{display:none;}
  
  .c_portalResnav_main-01001004 .header #navToggle {
    height: 50px;
    padding: 2px 15px;}
  
  
  .c_portalResCompanyFile_list-03001 .p_fileTitle .font{
  font-size:18px;
  }
  
  .c_portalResCompanyFile_list-03001 .p_categoryBox {
    margin: 0;
    display: none;
}
  
  .c_portalResCompanyFile_list-03001 .p_downLoadRight  {     display: none; }
  
  .c_portalResCompanyFile_list-03001  .p_downLoadLeft{ display:none; }
  
  .c_portalResCompanyFile_list-03001 .p_categoryBox{    margin: 0;  }
  
  
   .c_portalResCompanyFile_list-03001 .p_summaryBox { display:none; }
  
  .c_portalResCompanyFile_list-03001 .p_fileListBox{     background: #f5f5f5; }
  
  
  .c_portalResCompanyFile_list-03001 .p_downLoadBox {
    width: 100%;
    height: auto;
    min-height: auto;
    margin: 8px 0;
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  #content_box-1596788508811-0{ width: 80%;float: left;  } 
  #content_box-1596788508811-1{ width: 20%;float: right;  } 
  #content_box-1596788844271-1{ display:none; }
  #w_fimg-1596788572088{ max-width: 100px;  margin-top: 10px; }
  
  #w_grid-1596786318445 > div > .p_gridbox {overflow: inherit;height: 105px;}
  
  #c_portalResEbizads_banner-15980850941612756 .f-center {
    padding-top: 0; height: 31vh;}
 
  .c_portalResnav_main-01001004 .header #navToggle span, .header #navToggle span:before, .header #navToggle span:after{  background: #ffffff; }
  
  #w_grid-1596786318445.scrollHeader > div > .p_gridbox { height: 105px;}
  
  #w_common_text-1596801685333 p span,
  #w_common_text-1597023046560 p span,
  #w_common_text-1597025868324 p span{ font-size: 32px !important; }
  
  #w_common_text-1596801685333,
  #w_common_text-1597023046560{  margin-top: 15px; } 
  
  
  #w_fimgbox-1597022010009{    min-height: auto;  }
  
  #w_common_text-1597022447667 p span{ font-size: 20px !important;}
  
  #w_common_text-1597022465200,#w_fbtn-1597022499034{ display:none; }
  
  #w_common_text-1597022447667{  margin-top: 35px; margin-left: 25px; }
  
  #w_grid-1597024333630,
  #w_grid-1597025424922{  margin-top: 10px;   min-height: 150px;   margin-bottom: 10px;  }
  
  #w_fimg-1597024420672,
 #w_fimg-1597025424927{    margin-top: 45px;}
  
  #w_common_text-1597025061615{margin-top: 25px;}
  #w_common_text-1597025419547{margin-bottom: 25px;margin-top: 0;}
  #w_common_text-1597025419551{margin-bottom: 10px;}
  
  
  #content_box-1590833384112-1{display:none;} 
  
  #w_common_text-1590833384119{    margin-top: 30px;  }
  
  
  #w_grid-1590816119153> div > .p_gridbox > .p_gridCell:nth-child(2n+1)
 { width:100%; }
  
  #w_grid-1590833384112{ margin-bottom: 15px;margin-top: 30px;  }
  #w_fimg-1590833384133{  margin-left: 15px; }
  
  .c_portalResnav_main-01001004 .m_nav .ul li a {
font-size: 20px; height: 70px; line-height: 70px;}
  
  #w_common_text-1597021036314,
  #w_common_text-1597021362899,
  #w_common_text-1597021367673,
  #w_common_text-1597021374433,
  #w_common_text-1597021371184{    margin-bottom: 10px;  } 
  
  
  
  #c_portalResComplaintPage_detail-15980787055548023{ display:none; }
  
  .c_portalResBreadcrumb_nav-01001 .p_breadcrumbFirst>a>.font { color: #333;}
  
  #c_portalResProduct_list-15978927045817417 .proImgBox{ background: #efefef; }
  
  #c_portalResProduct_list-15978927045817417 .txtBox {
    padding: 10px; overflow: hidden; width: 100%;}
  
  #c_portalResProduct_list-15978927045817417 .proLink  { padding-top: 10px;
  padding-bottom: 0;  font-size: 24px;}
  
  #c_portalResProduct_list-15978927045817417 .proSummry {
    -webkit-line-clamp: 20;}
  
 .NavList_a1 a:hover {color: #d9261c !important;}
  
  #c_portalResProduct_list-15978927045817417 .lookLink {padding: 7px 50px;}
  
  .c_portalResProduct_detail-01001 .p_ThumbnailBox {
    display: none;}
  
  #c_portalResProduct_detail-15764591253118138 .d_ProName .h2 { font-size: 24px;}
  #w_grid-1576458715676 > div > .p_gridbox {
    width: 100% !important;}
  
  
 .e_RImages-001 img {width: 100% !important;height: auto !important;}
  
  .c_portalResProduct_detail-01001 .p_imagesA .p_images {
    width: inherit !important; height: 250px !important;background: #ececec;}
  
  #c_portalResProduct_detail-15764591253118138 .widther img, .widther video {
    width: auto!important; max-width: 375px;}
  
  #c_portalResProduct_detail-15764591253118138 .d_DecTab{
      border-bottom: 2px solid #d9261c;
  }
  
  .d_DescribeContent img{width:100% !important;}
  .d_customBoxA img{width:100% !important;}
  
  #c_portalResProduct_detail-15764591253118138 .p_content {
    margin: 0;
    padding: 0px;
}
  
  .c_portalResBreadcrumb_nav-01001 .p_breadcrumb>a>.font{ color: #555; }
  
  
  div[data-vhide1024] {
    display: block !important;
}
  
  
  
  #w_grid-1597049150905{  margin-top: 0; }
  
  #c_portalResPublic_codeContainer-15970450347173621 .dl_l h2{width:100%;
  float:left;}
  
  #c_portalResPublic_codeContainer-15970450347173621 .dl_l h2 a {
    color: #333;
    line-height: 35px;
}
  
  #c_portalResPublic_codeContainer-15970450347173621 .dl_l h3{  float: left; }
  
  
  #c_portalResPublic_codeContainer-15970450347173621 .dl_l {
    width: 100%;
    border-bottom: 1px #ddd dashed;
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    height: auto;
}
  
  #w_grid-1597044992288> div > .p_gridbox > .p_gridCell { margin-top: 10px;}
  #w_grid-1597044676226> div > .p_gridbox > .p_gridCell{    margin-top: 10px;}
  
  #w_common_text-1597044676265 p span,
  #w_common_text-1597029708687 p span{ font-size: 30px !important; }
  
  #w_common_text-1597044676271{ margin-top: 0;  } 
  
  .c_portalResBreadcrumb_nav-01001 .p_breadcrumbFirst {
    font-size: 14px; color: #4e4e4e;}
  
  #w_grid-1597045113867 > div > .p_gridbox {padding: 15px;}
  
  .p_DepictBoxB,#w_fimg-1597048087929,
  #w_common_text-1597029708682{ display:none; }
  
  #w_common_text-1597045113897 p span{ font-size: 22px !important; }
  
  #w_grid-1597045113847{ margin-top: 15px;     margin-bottom: 0px; }
  
  .c_portalResMessage_form-01001001 .p_CoupWBox{     width: 90%; }
  
  
  #c_portalResIntro_detail-15980766813997177{    margin-top: 20px;  }
  
  #w_common_text-1597029708687{     margin-top: 0px; }
  #w_grid-1597029708673{ margin-bottom: 18px; }
  
  .c_portalResProduct_list-01001005 .proLi{    width: 48%;
    float: left;}
  
  .c_portalResProduct_list-01001005 .proImgBox {
    height: auto; border-radius: 5px;}
  
  
  .c_portalResProduct_list-01001005 .proLink-mo {
    font-size: 16px; text-align: center;}
  
  .c_portalResProduct_list-01001005 .txtBox-mo {
    padding: 10px;padding-bottom: 0px;}
  
  
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #d9251b;
}
  
  #w_common_text-1597029544389{    height: auto;}
  
  #w_grid-1597029544352{  margin-bottom: 30px; }
  
  
  #w_common_text-1557989018853,
  #w_common_text-1557989018877,
  #w_common_text-1591317371675{    margin-top: 20px; margin-left: 20px;    margin-right: 20px;} 
  
  #w_common_text-1557989018856,#w_fline-1557989018849,
  #w_common_text-1557989018880,#w_fline-1557989018874{ margin-left: 20px;}
  
  #w_common_text-1591316919033{    margin-top: 20px; margin-left: 20px;    margin-bottom: 30px;} 
  
  #w_grid-1557989018839 > div > .p_gridbox {
    background-color: #ffffff;}
  
  #w_common_text-1591322496367 p  span {
    font-size: 28px !important;}
  
  #w_common_text-1591322496367{margin-top: 20px;}
  
  #w_common_text-1591322496374 p span{font-size:16px !important;}
  
  #w_grid-1591322496359 >.w_grid>.p_gridbox>.p_gridCell:first-child>.reset_style{
      margin-bottom: 0px;}
  
  #w_common_text-1591322496380 p span{font-size:26px !important;}
  
  #w_common_text-1591322496380{margin-top:0px; margin-bottom: 20px !important;}
  
  #w_common_text-1591317371675{margin-bottom: 30px;}
  
  #w_grid-1564300038761 > div > .p_gridbox { width: 100% !important;}
  
  .c_portalResNews_list-01001007 .p_images {
    margin: 0;width: 100% !important;height: 200px !important;}
  
  .c_portalResNews_list-01001007 .p_time{ float: left;}
  
  .c_portalResNews_list-01001007 .p_title{    font-size: 20px;}
  
  .c_portalResNews_list-01001007 .p_assist {  margin: 0;}
  
  .c_portalResNews_list-01001007 .p_articles{ padding: 25px 13px;}
  
  .view{ display:none !important; }
  
  .c_portalResNews_detail-01001 .p_imgsBox { width: 100%;  display: none;}
  
  #c_portalResNews_detail-15643013080686757{ width: 100%; margin-top: 10px;  }
  
  .c_portalResnav_main-01001004 .m_nav .ul li a { font-size: 18px; }
  
  .c_portalResNews_detail-01001 .p_articles {
    padding: 10px;
    line-height: 26px;
    text-indent: 2em;}
  
  
  
  
  
  
  
   
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}

 /*大屏开始*/ 
@media only screen and (min-width: 769px){

}
 /*大屏结束*/ 


/*中屏开始*/
@media only screen and (max-width: 1024px) and (min-width: 769px){


}
/*中屏结束*/


 /*小小屏幕 开始*/ 
@media only screen and (max-width: 414px){
 
  
}
 /*小小屏幕 结束*/

